Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Newbie Installationsproblem

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
bernd36
Gast





BeitragVerfasst am: 24. Sep 2002 12:10   Titel: Newbie Installationsproblem

Hallo
Ich versuche eine Software zu Installieren (Compelieren) und zwar das Buchhaltungsprogrmm QtTudo Es Verlangt beim ./configure nach einer Qt (>=Qt 3.0.2) (library qt-mt) und bricht mit dieser Fehlermeldung ab darunter steht noch "make sure that you have compiled QT with thread support" Ich habe qt-3.0.5-2 aus dem KDE 3.1 Paket Installiert. Auch vorher bei der KDE 3.03 Version bestand das gleiche Problem. Ich bin für jeden Hinweis dankbar.

Gruss Newbie bernd36
 

Carsten
Gast





BeitragVerfasst am: 24. Sep 2002 15:10   Titel: Re: Newbie Installationsproblem

Kann es sein, daß die qt-libs nicht installiert sind?
 

Siggi
Gast





BeitragVerfasst am: 25. Sep 2002 11:56   Titel: Re: Newbie Installationsproblem

Installier noch das qt-mt-devel .
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy